/* PARAGRAPHS 
-------------------------------------------- */
.typography p {color: #379ca7;line-height: 20px;font-size: 16px;margin: 0 0 18px 0;}
.redText{color:#F00 !important; font-weight:bold !important;}

/* LINKS 
-------------------------------------------- */
.typography a {text-decoration: none;color: #379ca7;}
.typography a:hover {text-decoration: underline;}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],.typography a[href$=".PDF"],.typography a.pdf {
	padding: 2px;padding-left: 20px;background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],.typography a[href$=".DOC"],.typography a.doc {
	padding: 2px;padding-left: 20px;	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],.typography a[href$=".XLS"],.typography a.xls {
	padding: 2px;padding-left: 20px;background: url(../images/icons/page_excel.png) no-repeat left center;
}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {margin: 0 0 18px 24px;color: #666;}
.typography li {margin: 5px 10px;font-size: 11px; background:url(../images/bullet.png) no-repeat; padding-left:40px; list-style:none; }
#banner p{font-size: 11px; font-weight:normal; margin:0px;float:right;}
#bannerBusiness p{width:240px;margin-right:15px;}
#bannerIndividual p{width:210px;}

/* HEADER STYLES 
-------------------------------------------- */

.typography h2 {color: #19747e; margin: 0 0 18px 0;font-weight: bold;font-size: 52px;}
.typography h3 {color: #fff;margin: 0 0 18px 0;font-weight: bold;font-size: 46px;}
.typography h4 {font-size: 32px;color: #fff;font-weight: 300;line-height: 18px;margin: 0 0 16px 0;}
.typography h5 {font-size: 24px;color: #19747e;	font-weight: bold;margin: 45px 1px 5px 0px;}
.typography h6 {font-size: 20px;color: #379ca7;margin-top:20px;font-weight:bold;}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {margin: 0 0 18px 0;font-size: 11px;color: #666;border-collapse:collapse;}
.typography tr {}
.typography td {border:1px solid #999;padding:5px;}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {text-align: left;}
.typography .center {text-align: center;}
.typography .right {text-align: right;}

/* IMAGES 
-------------------------------------------- */
.typography img {border: none;}
.typography img.right {float: right;margin-left: 20px;}
.typography img.left {float: left;margin-right:55px;border:2px solid #FFF;}
.home img.left {border:0px}
.typography img.leftAlone {float: left;	margin-right: 100%;}
.typography img.center {float: none;margin-left: auto;margin-right: auto;display: block;}
#banner h2{color: #6a6a6a;font-size: 24px; font-weight:bold;}